How does one get v. 18 of extensions working with a 2.4 kernel

Jon A. LaRosa jal at mtghouse.com
Tue Oct 18 17:19:26 EDT 2005


Is it possible, or reasonable, to get the hostap driver working with v. 18
of the wireless extensions working with a 2.4 kernel?

 

I put the v. 18 wireless.h header file into the 2.4 kernel source but
received all types of compile errors when building the hostap driver. Does
someone have a v. 18 wireless.h header file that works with a 2.4 kernel?

 

Thanks - Jon

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.shmoo.com/pipermail/hostap/attachments/20051018/a6a97ead/attachment.htm 


More information about the HostAP mailing list